<h3>20 most recent donations</h3>
<table><tr><th>Date</th><th>Amount</th><th>Category</th></tr>
<tr><td>1/18/2021</td><td>5.069mBTC</td><td>Any</td></tr>
<tr><td>1/12/2021</td><td>0.0001mBTC</td><td>Any</td></tr>
<tr><td>1/7/2021</td><td>0.26046mBTC</td><td>Any</td></tr>
<tr><td>1/3/2021</td><td>0.01867mBTC</td><td>Any</td></tr>
<tr><td>12/16/2020</td><td>0.00518mBTC</td><td>Any</td></tr>
<tr><td>12/12/2020</td><td>0.10624mBTC</td><td>Any</td></tr>
<tr><td>12/9/2020</td><td>11.09554mBTC</td><td>Any</td></tr>
<tr><td>12/6/2020</td><td>1.04112mBTC</td><td>MoreOS</td></tr>
<tr><td>12/4/2020</td><td>1.05195mBTC</td><td>Any</td></tr>
<tr><td>11/21/2020</td><td>0.05351mBTC</td><td>Any</td></tr>
<tr><td>11/6/2020</td><td>0.31795mBTC</td><td>Any</td></tr>
<tr><td>10/31/2020</td><td>0.14556mBTC</td><td>Any</td></tr>
<tr><td>10/31/2020</td><td>0.00726mBTC</td><td>MoreWallets</td></tr>
<tr><td>10/14/2020</td><td>0.87857mBTC</td><td>CodeReviews</td></tr>
<tr><td>10/2/2020</td><td>0.04769mBTC</td><td>Any</td></tr>
<tr><td>9/24/2020</td><td>0.48649mBTC</td><td>CodeReviews</td></tr>
<tr><td>9/24/2020</td><td>0.48649mBTC</td><td>MoreOS</td></tr>
<tr><td>9/23/2020</td><td>0.19134mBTC</td><td>CodeReviews</td></tr>
<tr><td>9/23/2020</td><td>9.55161mBTC</td><td>Any</td></tr>
<tr><td>9/16/2020</td><td>0.90743mBTC</td><td>Any</td></tr>
<tr><td>...</td><td>...</td><td>...</td></tr>
</table>
<h3>All donations by category</h3>
<table><tr><th>Category</th><th>Sum</th></tr>
<tr><td>Any</td><td>138.91033mBTC</td></tr>
<tr><td>MoreWallets</td><td>0.10336mBTC</td></tr>
<tr><td>FrequentUpdates</td><td>0mBTC</td></tr>
<tr><td>AdCampaign</td><td>0mBTC</td></tr>
<tr><td>MoreOS</td><td>3.05023mBTC</td></tr>
<tr><td>CodeReviews</td><td>5.12753mBTC</td></tr>
<tr><td>NonBitcoinWallets</td><td>0.00097mBTC</td></tr>
<tr><td>Alerts</td><td>0.01231mBTC</td></tr>
<tr><td>NonWalletApps</td><td>0mBTC</td></tr>
<tr><th>Total</th><th>147.20473mBTC</th></tr></table>
